### Method

# Pango.Context.get_matrix

#### Declaration [src]

    const PangoMatrix*
    pango_context_get_matrix (
      PangoContext* context
    )

#### Description [src]

Gets the transformation matrix that will be applied when rendering with this context.

See `pango_context_set_matrix()`.

#### Return value

Returns: `PangoMatrix`
the matrix, or `NULL` if no matrix has been set (which is the same as the identity matrix). The returned matrix is owned by Pango and must not be modified or freed.
Ownership is not transferred to the caller
Can be `NULL`